body {
	background-color: #a67841;
	background-image: url(../graphics/background-pattern-base.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #966;
}
h1 {
	color: #600;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 18px;
	line-height: 26px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	text-transform: uppercase;
}
h3 {
	font-weight: bold;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

a:link {
	color: #C60;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #C60;
}
a:hover {
	text-decoration: underline;
	color: #F60;
}
a:active {
	text-decoration: underline;
	color: #C60;
}
a:focus {
	outline: none;
}
.emphasis {
	color: #600;
	font-weight: bold;
}
.title {
	font-weight: bold;
	color: #000;
}

#header {
	background-image: url(../graphics/background-pattern-header.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#header #headercontent {
	height: 165px;
	margin: auto;
	width: 960px;
	text-align: center;
}
#nav {
	padding-right: 15px;
	padding-left: 15px;

}
#nav #navcontent {
	width: 960px;
	margin: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}
#content {
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#banner {
	width: 900px;
	background-color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
}

#main {
	padding-right: 15px;
	padding-left: 15px;

}
#main #maincontent {
	width: 960px;
	margin: auto;
}
#footer {
	padding: 30px;

}
#footer a:link {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FC6;
	text-decoration: none;
}
#footer a:visited {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FC6;
	text-decoration: none;
}
#footer a:hover {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FC3;
	text-decoration: underline;
}
#footer a:active {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FC6;
}
#footer #footercontent {
	width: 960px;
	margin: auto;
	text-align: center;
	color: #C93;
}
.headline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cb6300;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#introtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	line-height: 22px;
	margin-bottom: 20px;
	font-weight: normal;
	font-style: italic;
}

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #600;
}
#overview {
	background-color: #680301;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FCCA65;
	line-height: 26px;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(../graphics/graphic-cycle-symbol.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#subnav {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
#subnav a {
	padding: 5px;
	margin-bottom: 10px;
	color: #600;
	display: block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FCCA65;
}
#subnav a:hover {
	display: block;
	background-color: #FCCA65;
	color: #680301;
}
#subnav a:focus {
	outline: none;
}
li {
	color: #600;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.calendar {
	text-align: center;
	width: 84px;
}
.listing {
	color: #000;
	margin-top: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
.titlegroup {
	color: #600;
	letter-spacing: -1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 24px;
	font-weight: bold;
	display: block;
	line-height: 26px;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	text-align: center;
	color: #000;
	padding: 20px;
}


.details {
	font-size: 11px;
	line-height: 14px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
.cycle {
	background-color: #680301;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FCCA65;
	line-height: 22px;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(../graphics/graphic-cycle-symbol.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.newlife {
	background-color: #680301;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FCCA65;
	line-height: 22px;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(../graphics/graphic-newlife-symbol.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.cyclebig {
	background-image: url(../graphics/graphic-cycle-symbol-big.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.newlifebig {
	background-image: url(../graphics/graphic-newlife-symbol-big.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.listing img {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.session {
	color: #600;
	background-color: #FCCA65;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}
.details ul li {
	font-size: 11px;
	margin-left: -15px;
	margin-bottom: 5px;
	line-height: 13px;
}
.titleHome {
	font-weight: bold;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.blackText {
	color: #000;
}
